@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');

body {
    margin: 0;
    padding: 0;
    background: url(../images/background_main.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    top: 0;
    left: 0;
}

body::-webkit-scrollbar {
    display: none;
}

.container {
    max-width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    align-items: center;
}

.flex-row-reverse {
    flex-direction: row-reverse !important;
}

.img-fluid {
    max-width: 100%;
}

/* **********************************************************Cookies Consent Start******************************** */

#cookieConsent {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 30%;
    padding: 35px 15px;
    background: #37002b;
    color: #615456;
    text-align: center;
    height: auto;
    z-index: 9999;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border: 2px solid #070707;
}

.terms_conditions {
    margin: auto;
    max-width: 290px;
}

#cookieConsent .alt-logo {
    position: relative;
    margin: 0 auto;
    width: 100px;
    height: 100px;
    border-radius: 50%;
}

#cookieConsent .alt-logo .alt-logo-img {
    width: 90px;
    height: 90px;
    object-fit: contain;
    padding: 10px;
    border: 4px solid #ffeea4;
    border-radius: 50%;
}

#cookieConsent .alt-logo span {
    position: absolute;
    top: 7px;
    right: -14px;
    background-color: #070707;
    color: #fff;
    padding: 7px 5px;
    border-radius: 50%;
    font-size: 14px;
}

#cookieConsent p {
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
    color: #ffffff;
}

#cookieConsent p a {
    text-decoration: none;
    color: #ffeea4;
}

#cookieConsent h4 {
    font-family: "Manrope", sans-serif;
    font-size: 20px;
    color: #ffeea4;
}

.btnaccept {
    background: #ffeea4;
    color: #fff;
    border: none;
    padding: 10px 40px;
    cursor: pointer;
    bottom: 70px;
    left: 50%;
    margin-bottom: 3px;
    font-size: 15px;
    font-family: "Montserrat", sans-serif;
}

.btndecline {
    font-size: 15px;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 3px;
    bottom: 30px;
    left: 50%;
    cursor: pointer;
    color: #ffffff;
    border: none;
    background: transparent;
}

@media only screen and (max-width:1400px) {
    #cookieConsent {
        width: 35%;
    }
}

@media only screen and (max-width:1200px) {
    #cookieConsent {
        width: 45%;
    }
}

@media only screen and (max-width:992px) {
    #cookieConsent {
        width: 55%;
    }
}

@media only screen and (max-width:576px) {
    #cookieConsent {
        width: 75%;
    }
}

@media only screen and (max-width:414px) {
    #cookieConsent {
        width: 90%;
    }
}


/* Cookies Consent End */

/* Navbar */

header {
    background: #21001ae4;
}

header ul {
    list-style: none;
}

header .row {
    display: block;
}


.logo {
    position: relative;
}

.logo a {
    display: block;
    font-size: 25px;
    text-decoration: none;
    color: #FF0079;
    font-family: "Montserrat", sans-serif;
}

.logo_text {
    color: #FF0079;
    font-family: 'Dosis', sans-serif;
    font-size: 22px;
    font-weight: 800;
}

.logo span {
    position: absolute;
    top: -5px;
    left: 45px;
    color: #60005a;
    font-size: 14px;
    font-family: "Montserrat", sans-serif;
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 10px;
}

.navbar .main-menu {
    display: flex;
}

.main-menu li a {
    display: inline-block;
    padding: 10px 20px;
    text-decoration: none;
    color: #ffeea4;
    font-family: "Montserrat", sans-serif;
}


.menu-btn {
    display: none;
    cursor: pointer;
}

.toggler-icon {
    width: 20px;
    height: 3px;
    margin: 3px 0;
    background: #ffeea4;
    display: block;
}

.row-content h2 {
    font-size: 2rem;
    margin-bottom: 10px;
    text-align: center;
}

.row-content p {
    font-size: 1.2rem;
    text-align: center;
    line-height: 1.6;
}

.main-menu .hide {
    display: none;
    text-align: center;
}

@media screen and (max-width: 992px) {


    .main-menu .hide {
        display: block;
    }

    .main-menu {
        position: absolute;
        top: 41px;
        right: 0;
        width: 100%;
        height: auto;
        flex-direction: column;
        background-color: #37002b;
        transition: 0.5s all ease;
        display: none;
        align-items: center;
        transform: translateX(-985px);
        padding: 30px 0;
        z-index: 999;
    }

    .main-menu.show {
        transform: translateX(0px);
        transition: 0.5s all ease;
        box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.57);
    }

    .main-menu li a {
        margin-bottom: 10px;
        display: block;
    }

    .menu-btn {
        display: block;
        position: absolute;
        color: white;
        padding-top: 18px;
        right: 30px;
        font-size: 2rem;
        top: 0;
    }
}

/* Navbar */


/* Banner Section */

.banner {
    background: #37002b;
}

.banner .content_side h2 {
    font-family: "Great Vibes", sans-serif;
    font-size: 30px;
    font-weight: 500;
    color: #ffffff;
    text-align: center;
    letter-spacing: 3px;
}



/* *************** */

.custom-select {
    position: relative;
    font-family: Arial;
    max-width: 300px;
    padding: 15px;
    margin: auto;
}

.custom-select select {
    display: none;
}

.custom-select label {
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
    color: #ffeea4;
    padding-left: 50px;
}

.select-selected {
    background-color: #ffeea4;
}

.select-selected:after {
    position: absolute;
    content: "";
    top: 65px;
    right: 25px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: #fff transparent transparent transparent;
}

.select-selected.select-arrow-active:after {
    border-color: transparent transparent #fff transparent;
    top: 60px;
}

.select-items div,
.select-selected {
    color: #190000;
    padding: 8px 16px;
    border: 1px solid transparent;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
    user-select: none;
}

.select-items {
    position: absolute;
    background-color: #ffeea4;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
}

.select-hide {
    display: none;
}

.select-items div:hover,
.same-as-selected {
    background-color: rgba(0, 0, 0, 0.1);
}

/* *************** */

.image_side {
    flex: 60%;
    max-width: 65%;

}

.content_side {
    flex: 35%;
    max-width: 35%;
    padding-right: 25px;
}

.image_side img {
    margin-bottom: -4px;
}

@media only screen and (max-width:1270px) {
    .banner .content_side h2 {
        font-size: 25px;
    }
}


@media only screen and (max-width:992px) {
    .banner .row {
        display: block;
    }

    .image_side {
        flex: 100%;
        max-width: 100%;
    }

    .content_side {
        flex: 100%;
        max-width: 90%;
        margin: auto;
        padding-right: 0;
    }

}

/* Banner Section */


/* Services */

.services {
    padding: 30px 0;
    background: #00000080;
}

.services h2 {
    text-align: center;
    font-family: "Montserrat", sans-serif;
    color: #ffeea4;
}

.services .services_container img {
    max-width: 100%;
}

.services .services_container .services_box {
    flex: 30%;
    max-width: 33.33%;
    background: #37002b;
    margin: 15px;
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
    min-width: 160px;
    border-radius: 5px;
}

.services .services_container .services_box .content_box {
    text-align: center;
    font-family: "Manrope", sans-serif;
    color: #ffeea4;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 16px;
}

.services .services_container {
    display: flex;
    flex-wrap: wrap;
    max-width: 100%;
    align-items: center;
    justify-content: center;
}

.services .services_cont_box {
    flex: 60%;
    max-width: 65%;
    padding: 0 10px;
    box-sizing: border-box;
}

.services .review_box {
    flex: 30%;
    max-width: 35%;
    padding: 0 10px;
    box-sizing: border-box;
}


.services .review_box .review {
    margin-bottom: 85px;
}

.services .review_box .review img {
    max-width: 100%;
}

.services .review_box .review p {
    margin: 0;
    font-family: "Poppins", sans-serif;
}

.services .review_box .review .name p {
    color: #ffeea4;
    font-size: 16px;
}

.services .review_box .review .review_text p {
    color: #ffffff;
    font-size: 14px;
    text-align: justify;
}



@media only screen and (max-width:992px) {

    .services .review_box {
        flex: 100%;
        max-width: 100%;
        margin-bottom: 25px;
    }

    .services .review_box .review {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        max-width: 90%;
        margin: 30px auto;
    }

    .services .services_cont_box {
        flex: 100%;
        max-width: 100%;
    }

    .services .review_box .review .review_image_side {
        flex: 25%;
        max-width: 30%;
        padding-right: 15px;
    }

    .services .review_box .review .review_content_side {
        flex: 65%;
        max-width: 70%;
    }

    .services .review_box .review .review_image_side .review_img {
        max-width: 230px;
    }

    .services .review_box .review img {
        border-radius: 10px;
    }

    .services .services_container .services_box {
        flex: 23%;
        max-width: 33.33%;
    }

    .services .row {
        justify-content: center;
    }

}


@media only screen and (max-width:576px) {
    .services .services_container .services_box {
        flex: 35%;
        max-width: 45%;
    }

    .services .services_container .services_box {
        min-width: fit-content;
    }

    .services .review_box .review .review_image_side {
        flex: 100%;
        max-width: 100%;
    }

    .services .review_box .review .review_content_side {
        flex: 100%;
        max-width: 100%;
    }
}

/* Services */


/* Category Section */

.top_escorts {
    padding: 30px 0;
    background: #00000080;
}

.top_escorts h2 {
    text-align: center;
    font-family: "Montserrat", sans-serif;
    color: #ffeea4;
}

.top_escorts .escorts_box {
    flex: 15%;
    width: 20%;
    margin: 20px;
    padding: 15px 15px 0;
    box-sizing: border-box;
    margin-bottom: 25px;
    background: #37002b;
    transition: transform .5s;
    border-radius: 5px;
}

.top_escorts .escorts_box a {
    text-decoration: none;
}

.top_escorts .escorts_box:hover {
    transform: scale(1.1);
    rotate: 360deg;
    transition: all 1s;
}

.top_escorts .escorts_box .escorts_img {
    max-height: 250px;
    overflow: hidden;
    text-align: center;
}


.escorts_box .name p {
    font-family: "Manrope", sans-serif;
    font-size: 15px;
    color: #ffeea4;
    text-transform: uppercase;
    line-height: calc(15 / 11);
    letter-spacing: 0.0625em;
    font-weight: 500;
    text-align: center;
}

@media only screen and (max-width:1200px) {
    .top_escorts .escorts_box {
        flex: 20%;
        width: 25%;
    }
}


@media only screen and (max-width:992px) {
    .top_escorts .escorts_box {
        flex: 27%;
        width: 33.33%;
    }
}


@media only screen and (max-width:768px) {
    .top_escorts .escorts_box {
        flex: 43%;
        width: 50%;
    }
}

@media only screen and (max-width:576px) {
    .top_escorts .escorts_box {
        flex: 100%;
        width: 100%;
    }
}


/* Category Section */


/* Random Text */

.random_text {
    padding: 40px 0px;
    background: #00000080;
}

.random_text h3 {
    text-align: justify;
    font-family: "Manrope", sans-serif;
    color: #ffeea4;
    font-weight: lighter;
}

.random_text p {
    text-align: justify;
    font-family: "Montserrat", sans-serif;
    color: #ffffff;
    font-size: 16px;
}

.random_text ol li {
    text-align: justify;
    font-family: "Montserrat", sans-serif;
    color: #ffeea4;
    font-size: 16px;
}


@media only screen and (max-width:768px){
    .random_text {
    padding: 10px 0px;}
    
    .services{
        padding:0;
    }
}


/* Random Text */

/* Category */

.category {
    padding: 50px 0;
    background: #37002b;
}

.category h2 {
    padding-bottom: 15px;
    text-align: center;
    font-family: "Montserrat", sans-serif;
    color: #ffeea4;
}

.category .category_container {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    overflow: hidden;
}

.category .category_box {
    flex: 16%;
    max-width: 20%;
    box-sizing: border-box;
    margin: 10px 7px;
    display: flex;
    justify-content: center;
}

.article-box {
    position: relative;
    color: white;
}

.article-box .image img {
    width: 100%;
    height: 100%;
    transition: transform 1s ease;
}

.article-box .image {
    max-width: 340px;
    max-height: 300px;
    overflow: hidden;
    border-radius: 5px;
}


.article-box:hover .image img {
    transform: scale(1.1);
    transition: transform 0.5s ease;
}

.article-box .social {
    display: flex;
    position: absolute;
    bottom: 2px;
    right: 2px;
    background: #7f7f7f;
    border: 5px solid #FF0079;
}

.article-box .social .info-wpbtn {
    margin-right: 0;
}

.article-box .social .info-phbtn {
    margin-right: 0;
    border-right: 5px solid #FF0079;
}

.article-box .image {
    position: relative;
}

.rib-top-left {
    top: 0px;
    left: 0px;
}

.rib {
    width: 120px;
    height: 145px;
    overflow: hidden;
    position: absolute;
}

.rib-top-left span {
    right: -25px;
    top: 30px;
    transform: rotate(-45deg);
}

.rib span {
    position: absolute;
    display: block;
    width: 190px;
    padding: 5px 0;
    background-color: #37002b;
    box-shadow: 0 1px 4px rgba(0, 0, 0, .6);
    color: #fff;
    font-size: 14px;
    text-shadow: 0 2px 1px rgba(0, 0, 0, .2);
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
    font-family: 'Dosis', sans-serif;
}

@media only screen and (max-width:1200px) {
    .article-box .image {
        max-width: 250;
        max-height: 250px;
    }
}

@media only screen and (max-width:992px) {
    .article-box .image {
        max-width: 200;
        max-height: 200px;
    }
}

@media only screen and (max-width:1050px) and (min-width:768px) {

    .article-box .image {
        max-width: 180;
        max-height: 180px;
    }
}

@media only screen and (max-width:768px) {
    .category .category_box {
        flex: 47%;
        max-width: 50%;
    }
}

@media only screen and (max-width:576px) {
    .article-box .social .info-wpbtn {
        margin-right: 5px;
    }

    .article-box .social .info-phbtn {
        margin-right: 5px;
        border-right: none;
    }

    .article-box .social {
        background: none;
        border: none;
    }
}

@media only screen and (max-width:497px) {
    .category .category_box {
        max-width: 100%;
        flex: 100%;
    }
}


/* Category */

/* Price Table */

.price_table {
    padding: 30px 0;
    background: #37002b;
}

.price_table h2 {
    text-align: center;
    font-family: "Montserrat", sans-serif;
    color: #ffeea4;
}

.price_table h3 {
    text-align: center;
    font-family: "Montserrat", sans-serif;
    color: #37002b;
}

.price_table table {
    width: 100%;
    font-family: "Montserrat", sans-serif;
    font-size: 15px;
}

.price_table table tr th {
    text-align: left;
    padding: 10px;
    width: 50%;
}


.price_table table tr td {
    padding: 10px;
    width: 50%;
}

.price_table .chart_box {
    flex: 28%;
    max-width: 33.33%;
    background: #ffeea4;
    margin: 0 15px;
    border-radius: 5px;
}

@media only screen and (max-width:992px) {
    .price_table .chart_box {
        flex: 100%;
        max-width: 100%;
        background: #ffeea4;
        margin: 25px 15px;
    }
}


@media only screen and (max-width:576px) {
    .price_table table tr td {
        padding: 10px;
        width: unset;
    }
}


/* Price Table */


/* Random Text Side */


.random_text_side {
    padding: 40px 20px;
}

.random_text_side h3 {
    text-align: justify;
    font-family: "Manrope", sans-serif;
    color: #ffeea4;
    font-weight: lighter;
}

.random_text_side p {
    text-align: justify;
    font-family: "Montserrat", sans-serif;
    color: #ffffff;
    font-size: 16px;
}

.random_text_side ol li {
    text-align: justify;
    font-family: "Montserrat", sans-serif;
    color: #ffeea4;
    font-size: 16px;
}

.random_text_side .text_side {
    max-width: 70%;
}

/* Random Text Side */


/* Accordian */

.faq {
    padding: 40px 0px 40px 0px;
    background: #37002b;
}

.faq h2 {
    text-align: center;
    color: #ffeea4;
    font-family: "Montserrat", sans-serif;
}

.accordion {
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
}

.accordion-item {
    color: #ffffff;
    margin: 1rem 0;
    border-radius: 5px;
    border-bottom: 1px solid #9d9d9d;
}

.accordion-item table tr td {
    padding-right: 140px;
}

.accordion-item-header {
    padding: 0.5rem 3rem 0.5rem 1rem;
    min-height: 3.5rem;
    line-height: 1.25rem;
    font-weight: bold;
    display: flex;
    align-items: center;
    position: relative;
    cursor: pointer;
    font-family: "Montserrat", sans-serif;
}

.accordion-item-header::after {
    content: "\002B";
    font-size: 2rem;
    position: absolute;
    right: 1rem;
    font-family: "Montserrat", sans-serif;
}

.accordion-item-header.active::after {
    content: "\2212";
}

.accordion-item-body {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.accordion-item-body-content {
    padding: 1rem;
    line-height: 1.5rem;
    border-top: 1px solid;
    border-image: linear-gradient(to right, transparent, #34495e, transparent) 1;
    font-family: "Montserrat", sans-serif;
}

.accordion-item-body-content {
    display: flex;
}


.accordion-item-body-content .left {
    flex: 40%;
    padding: 0 15px;
}

.accordion-item-body-content .right {
    flex: 60%;
    padding: 0 15px;
}

.accordion-item-body-content .right .right_container {
    display: flex;
}

.accordion-item-body-content .right .right_container ul {
    list-style-type: none;
    padding: 0;
}

.accordion-item-body-content .right .right_container ul li a {
    text-decoration: none;
    color: #FF0079;
}

.accordion-item-body-content .right .right_container .column1 {
    flex: 33.33%;
    padding: 0 15px;
}

.accordion-item-body-content .right .right_container .column2 {
    flex: 33.33%;
    padding: 0 15px;
}

.accordion-item-body-content .right .right_container .column3 {
    flex: 33.33%;
    padding: 0 15px;
}

@media(max-width:767px) {
    html {
        font-size: 14px;
    }

    .accordion-item-body-content {
        display: block;
        text-align: left;
    }


    .accordion-item-body-content .left {
        flex: 100%;
        padding: 0 15px;
    }

    .accordion-item-body-content .right {
        flex: 100%;
        padding: 0 15px;
    }

}

/* Accordian */


/* Location */

.location {
    padding: 30px 0;
}

.location h2 {
    text-align: center;
    color: #ffeea4;
    font-family: "Montserrat", sans-serif;
}

.location_box {
    flex: 15%;
    max-width: 18%;
    box-sizing: border-box;
    margin: 0 5px;
    margin: auto;
    margin-bottom: 25px;
}

.location_box .location_img {
    overflow: hidden;
    display: flex;
    justify-content: center;
}

.location_box .location_img figure {
    position: relative;
}

.location_box .location_img figure figcaption {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #ffeea4;
    background: #37002b;
    padding: 5px 14px;
    font-family: "Montserrat", sans-serif;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
}

.location_box .location_img img {
    max-width: 100%;
    min-width: 310px;
    min-height: 330px;
    max-height: 330px;
    border-radius: 50% 50% 0 0;
}

@media only screen and (max-width:1500px) {
    .location_box .location_img img {
        max-width: 100%;
        min-width: 230px;
        min-height: 230px;
    }
}

@media only screen and (max-width:1340px) {
    .location_box .location_img img {
        max-width: 100%;
        min-width: 200px;
        min-height: 200px;
    }
}

@media only screen and (max-width:1200px) {
    .location_box {
        flex: 20%;
        max-width: 23%;
        margin: 0 10px;
        margin-bottom: 25px;
    }

    .location .row {
        justify-content: center;
    }
}

@media only screen and (max-width:992px) {
    .location_box {
        flex: 30%;
        max-width: 30%;
        margin: 0 10px;
        margin-bottom: 25px;
    }
}

@media only screen and (max-width:768px) {
    .location_box {
        flex: 43%;
        max-width: 45%;
        margin: 0 10px;
        margin-bottom: 25px;
    }
}

@media only screen and (max-width:490px) {
    .location_box {
        flex: 45%;
        max-width: 50%;
        margin: 0 0px;
        margin-bottom: 25px;
    }

    .location_box .location_img img {
        max-width: 100%;
        width: 360px;
        height: auto;
    }
    .location_box .location_img img {
        min-width: 155px;
        min-height: 160px;
        
    }
}

/* Location */


/* Thrill Yourself */

.thrill_yourself {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 40px 0;
}


.thrill_yourself h2 {
    font-family: "Montserrat", sans-serif;
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    letter-spacing: 0.1em;
    line-height: 1.4;
    color: #eca400;
}

.thrill_yourself p {
    text-align: justify;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    color: #ffffff;
    letter-spacing: 1px;
    line-height: 25px;
}

.thrill_yourself p span {
    color: #ffeea4;
    font-weight: 600;
}

/* Thrill Yourself */

/* Scroll To Top */

#scrollToTopBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
    color: #fff;
    background: transparent;
    border: none;
    border-radius: 50%;
    padding: 3px 5px;
    cursor: pointer;
}

#scrollToTopBtn img {
    width: 80px;
}


@media only screen and (max-width:768px) {
    #scrollToTopBtn img {
        width: 40px;
    }
}


/* Scroll To Top */


/* Footer Start */

footer {
    background: #37002b;
    position: relative;
}

footer::before {
    content: '';
    position: absolute;
    left: 0;
    top: 100px;
    height: 1px;
    width: 100%;
    background: #AFAFB6;
}

footer .content {
    max-width: 100%;
    margin: auto;
    padding: 30px 40px 40px 40px;
}

footer .content .top {
    display: flex;
    align-items: center;
    justify-content: center;
}

.content .top .logo-details {
    color: #fff;
    font-size: 30px;
}

.content .top .media-icons {
    display: flex;
}

.content .top .media-icons a {
    height: 40px;
    width: 40px;
    margin: 0 8px;
    border-radius: 50%;
    text-align: center;
    line-height: 40px;
    color: #fff;
    font-size: 17px;
    text-decoration: none;
    transition: all 0.4s ease;
}

.top .media-icons a:nth-child(1) {
    background: #4267B2;
}

.top .media-icons a:nth-child(1):hover {
    color: #4267B2;
    background: #fff;
}

.top .media-icons a:nth-child(2) {
    background: #1DA1F2;
}

.top .media-icons a:nth-child(2):hover {
    color: #1DA1F2;
    background: #fff;
}

.top .media-icons a:nth-child(3) {
    background: #E1306C;
}

.top .media-icons a:nth-child(3):hover {
    color: #E1306C;
    background: #fff;
}

.top .media-icons a:nth-child(4) {
    background: #0077B5;
}

.top .media-icons a:nth-child(4):hover {
    color: #0077B5;
    background: #fff;
}

.top .media-icons a:nth-child(5) {
    background: #FF0000;
}

.top .media-icons a:nth-child(5):hover {
    color: #FF0000;
    background: #fff;
}

footer .content .link-boxes {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

footer .content .link-boxes .box {
    width: calc(100% / 5 - 10px);
}

.content .link-boxes .box .link_name {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 20px;
    position: relative;
    font-family: "Manrope",sans-serif;
}

.link-boxes .box .link_name::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -2px;
    height: 2px;
    width: 35px;
    background: #fff;
}

.content .link-boxes .box li {
    margin: 11px 0;
    list-style: none;
}

.content .link-boxes .box li a {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
    opacity: 0.8;
    transition: all 0.4s ease;
    font-family: "Manrope",sans-serif;
}

.content .link-boxes .box li a:hover {
    opacity: 1;
    text-decoration: underline;
}

.content .link-boxes .input-box {
    margin-right: 55px;
}

.link-boxes .input-box input {
    height: 40px;
    width: calc(100% + 55px);
    outline: none;
    border: 2px solid #AFAFB6;
    background: #140B5C;
    border-radius: 4px;
    padding: 0 15px;
    font-size: 15px;
    color: #fff;
    margin-top: 5px;
    box-sizing: border-box;
}

.link-boxes .input-box input::placeholder {
    color: #AFAFB6;
    font-size: 16px;
}

.link-boxes .input-box input[type="button"] {
    background: #fff;
    color: #140B5C;
    border: none;
    font-size: 18px;
    font-weight: 500;
    margin: 4px 0;
    opacity: 0.8;
    cursor: pointer;
    transition: all 0.4s ease;
}

.input-box input[type="button"]:hover {
    opacity: 1;
}

footer .bottom-details {
    width: 100%;
    background: #ffeea4;
}

footer .bottom-details .bottom_text {
    max-width: 100%;
    margin: auto;
    padding: 20px 40px;
    display: flex;
    justify-content: center;
}

.bottom-details .bottom_text span,
.bottom-details .bottom_text a {
    font-size: 14px;
    font-weight: 300;
    color: #37002b;
    opacity: 0.8;
    text-decoration: none;
    font-family: "Manrope",sans-serif;
}

.bottom-details .bottom_text a:hover {
    opacity: 1;
    text-decoration: underline;
}

.bottom-details .bottom_text a {
    margin-right: 10px;
}

@media (max-width: 900px) {
    footer .content .link-boxes {
        flex-wrap: wrap;
    }

    footer .content .link-boxes .input-box {
        width: 40%;
        margin-top: 10px;
    }
}

@media (max-width: 700px) {
    footer {
        position: relative;
    }

    .content .top .logo-details {
        font-size: 26px;
        margin-bottom: 50px;
    }

    .content .top .media-icons a {
        height: 35px;
        width: 35px;
        font-size: 14px;
        line-height: 35px;
        font-family: "Manrope",sans-serif;
    }

    footer .content .link-boxes .box {
        width: calc(100% / 3 - 10px);
    }

    footer .content .link-boxes .input-box {
        width: 60%;
    }

    .bottom-details .bottom_text span,
    .bottom-details .bottom_text a {
        font-size: 12px;
    }
}

@media (max-width: 520px) {
    footer::before {
        top: 145px;
    }

    footer .content .top {
        flex-direction: column;
    }

    .content .top .media-icons {
        margin-top: 8px;
    }

    footer .content .link-boxes .box {
        width: calc(100% / 2 - 10px);
        padding-left: 0;
    }

    footer .content .link-boxes .input-box {
        width: 100%;
    }
}

Download all
/* Footer End */